The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. oval:org.secpod.oval:def:36849 CVE-2010-4294 Denial of service vulnerability in the VMnc media codec in VMware Products via a crafted video file oval:org.secpod.oval:def:36848 CVE-2009-2628 Arbitrary code execution vulnerability in the VMnc media […]

Read More →

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. Definition ID Reference IDs Affected Products or Packages Info oval:org.secpod.oval:def:36843 CVE-2016-2183 SWEET32 birthday attack vulnerability in 64-bit block ciphers in OpenSSL via a crafted data oval:org.secpod.oval:def:36844 CVE-2016-2183 SWEET32 : […]

Read More →

OpenSSH is a free suite of connectivity tool aka OpenBSD Secure Shell, which provides secure encryption for both remote login and file transfer between two hosts over a network. CVE-2016-6515 (Denial of Service Vulnerability) It has been discovered that OpenSSH server incorrectly handles password hashing while authenticating non-existing users. In OpenSSH versions prior to 7.3, the ‘auth_password’ function in ‘auth_passwd.c’ script, […]

Read More →

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. oval:org.secpod.oval:def:36824 CVE-2010-1664 Denial of service vulnerability in Google Chrome via unknown vectors (rpm) oval:org.secpod.oval:def:36834 CVE-2011-1113 Denial of service vulnerability in Google Chrome via unspecified vectors (rpm) oval:org.secpod.oval:def:36835 CVE-2011-1113 Denial […]

Read More →

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. oval:org.secpod.oval:def:36759 CVE-2013-3337 Memory corruption vulnerability in Adobe Reader and Acrobat – CVE-2013-3337 (Mac OS) oval:org.secpod.oval:def:36760 CVE-2013-3338 Memory corruption vulnerability in Adobe Reader and Acrobat – CVE-2013-3338 (Mac OS) oval:org.secpod.oval:def:36761 […]

Read More →

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. oval:org.secpod.oval:def:703237 CVE-2016-3458 CVE-2016-3500 CVE-2016-3508 CVE-2016-3550 CVE-2016-3598 CVE-2016-3606 CVE-2016-3610 USN-3062-1 USN-3062-1 — openjdk 7 vulnerabilities oval:org.secpod.oval:def:602586 CVE-2016-5384 DSA-3644-1 DSA-3644-1 fontconfig — fontconfig oval:org.secpod.oval:def:602587 CVE-2016-5139 CVE-2016-5140 CVE-2016-5141 CVE-2016-5142 CVE-2016-5143 CVE-2016-5144 CVE-2016-5146 […]

Read More →

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. oval:org.secpod.oval:def:36757 3179528 Information disclosure vulnerability in Secure Kernel Mode in Microsoft Windows – 3179528 oval:org.secpod.oval:def:703222 CVE-2016-1237 CVE-2016-4470 CVE-2016-4794 CVE-2016-5243 USN-3053-1 USN-3053-1 — linux-image oval:org.secpod.oval:def:703223 CVE-2016-5419 CVE-2016-5420 CVE-2016-5421 USN-3048-1 USN-3048-1 […]

Read More →

One of the major and serious threats on the internet today is malicious software, often referred to as a Malware. Malware, short form of malicious software, is any software used to disrupt computer operations, gather sensitive information, gain access to private computer systems, or display unwanted advertising. The malware being designed by attackers are polymorphic and […]

Read More →

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update. oval:org.secpod.oval:def:36753 CVE-2016-5696 Man in the middle attack vulnerability in Linux Kernel in Ubuntu oval:org.secpod.oval:def:36754 CVE-2016-5696 TCP session hijack vulnerability in the net/ipv4/tcp_input.c in kernel via a blind in-window attack […]

Read More →

This month Adobe has released important security update only for Adobe Experience Manager (APSB16-27). The security update for Adobe Experience Manager resolves important input validation issues that could be used in cross-site scripting attacks, an important vulnerability in backup functionality that could lead to information disclosure, and an important vulnerability that could disclose audit log […]

Read More →